@charset "utf-8";
@font-face { font-family: 'open_sansbold'; src: url('../fonts/opensans-bold-webfont.eot'); src: url('../fonts/opensans-bold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansregular'; src: url('../fonts/opensans-regular-webfont.eot'); src: url('../fonts/opensans-regular-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sanssemibold'; src: url('../fonts/opensans-semibold-webfont.eot'); src: url('../fonts/opensans-semibold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg') format('svg'); font-weight: normal; font-style: normal; }
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic.eot');
    src: url('../fonts/opensans-italic.eot#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic.woff') format('woff2'),
         url('../fonts/opensans-italic.woff') format('woff'),
         url('../fonts/opensans-italic.ttf') format('truetype'),
         url('../fonts/opensans-italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { margin: 0px; padding: 0px; background: url(../images/footer_bg.jpg) repeat left top; font-size: 14px; color: #413732; font-family: 'open_sansregular'; }
.clear { clear: both; }
img { max-width: 100%; }
* { border: none; outline: none; text-decoration: none; margin: 0; padding: 0; }
.header { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8); left: 0; position: absolute; right: 0; top: 0; z-index: 999; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5); }
.container { margin: 0 auto; width: 960px; }
.header_right { float: right; text-align: right; width: 350px; padding: 34px 0 0; }
.logo { float: left; width: 240px; padding: 10px 0; }
.header_right span { text-align: right; font-family: 'open_sansbold'; font-size: 36px; color: #413732; background: url(../images/icon1.png) no-repeat left center; padding-left: 45px; padding-bottom: 3px;}
.header_right p { font-family: 'open_sansregular'; font-size: 14px; line-height: 18px; margin: 0 0 5px; }
.header_right .social_service a { background: none repeat scroll 0 0 #999; border-radius: 50%; color: #fff; display: inline-block; font-size: 12px; padding: 3px; text-align: center; width: 12px; }
.header_right .social_service a:hover { background: #413732; }
.slider .owl-buttons { display: none; }
.toggleMenu { display: none; background: #666; padding: 5px 10px; color: #fff; font-size: 21px;}
.nav { list-style: none; *zoom: 1;
text-align: center; }
.nav:before, .nav:after { content: " "; display: table; }
.nav:after { clear: both; }
.nav ul { list-style: none; width: 18px; }
.nav a { padding: 10px 15px; color: #413732; font-family: 'open_sanssemibold'; font-size: 18px;}
.nav li { position: relative; }
.nav li { display: inline-block; }
.nav li .parent { background-image: url("https://terrellmillfamilydentistry.com/wp-content/themes/Terrellmill/css/images/downArrow.png"); background-repeat: no-repeat; background-position: right; }
.nav li a { /*display: block;*/ }

.nav li ul { position: absolute; left: 0; padding: 0px; display: none; width: auto; text-align: left; z-index: 999;}
.nav li:hover ul.sub-menu {display: block;top: 10px;width: auto;z-index: 999; cursor: pointer;}
.sub-menu li {display: inline-block;padding: 0;position: relative;top: 15px;width: 220px;}
.sub-menu li a {color: #fff;font-size: 16px;font-weight: normal;padding: 3px 0 4px 15px;}

.sub-menu li a:hover{color:#413732;}


.nav li.hover ul { left: 0; }
.nav li li.hover ul { left: 100%; top: 0; }
.nav li li a { display: block; background: #76A3BC /*#1d7a62*/; position: relative; z-index: 100; border-top: 1px solid #4c7d99 /*#175e4c*/; }
.nav li li li a { background: #249578; z-index: 200; border-top: 1px solid #1d7a62; }
.service { background: url(../images/bg3.png) no-repeat center bottom; height: 218px; background-size: 100% 100%; margin: -77px 0 0; position: relative; }
.service ul li { list-style: none; display: inline-block; margin-left: 1.5%; position: relative; width: 32%; }
.service ul li:first-child { margin-left: 0; }
.service ul li h2 { color: #60534d; font-family: 'open_sanssemibold'; font-size: 24px; position: absolute; top: 7px; left: 15px; }
.service ul li p { color: #60534d; font-family: 'open_sansregular'; font-size: 14px; position: absolute; top: 45px; line-height: 18px; left: 15px; right: 95px; }
.service ul li a { position: absolute; bottom: 18px; background: url(../images/btn_bg1.png) no-repeat left top; color: #fff; font-family: 'open_sanssemibold'; font-size: 14px; left: 15px; padding: 2px 10px 6px; }
.wc { background: url(../images/bg1.png) no-repeat center top; background-size: 100% 100%; border-bottom: 5px solid #fafafa; border-top: 5px solid #fafafa; box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1); position:relative;}
.wc_img { width: 54%; float: right; }
.wc_left { width: 45%; float: left; padding: 20px 0; }
.wc_left h2 { color: #413732; font-size: 24px; line-height: 30px; font-family: 'open_sanssemibold'; margin: 0 0 17px; }
.wc_left p { color: #60534d; font-family: 'open_sansregular'; font-size: 14px; margin: 0 0 20px; }
.wc_left a { background: url(../images/btn_bg2.png) no-repeat left top; color: #fff; font-family: 'open_sanssemibold'; font-size: 17px; padding: 3px 12px 7px; }
.appoiment { background: url(../images/bg4.png) repeat left top; min-height: 100px; padding: 25px 0 30px; }
.appoiment h2 { color: #413732; font-size: 24px; line-height: 30px; font-family: 'open_sanssemibold'; margin: 0 0 17px; }
.appoiment_in p { color: #413732; font-family: 'open_sansregular'; font-size: 14px; margin: 0 0 20px; }
.app_review { float: right; width: 32%; }
.appoiment_form { float: left; width: 65%; }
.app_col { float: left; margin-left: 1%; width: 49%; }
.app_col textarea {border: medium none;border-radius: 0;box-sizing: border-box;height: 70px;margin: 5px 0 15px;padding: 5px;width: 100%;}
.app_col input[type="text"] { box-sizing: border-box; margin: 5px 0; padding: 6px 10px; width: 100%; font-style: italic; font-family: 'open_sansregular'; font-size: 14px; color: #ccc; }
.appoiment_in { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); border-radius: 8px; padding: 10px 15px; }
.app_col input[type="submit"] {cursor: pointer; background: url("../images/btn_bg1.png") no-repeat scroll left top rgba(0, 0, 0, 0); color: #fff; display: block; font-family: "open_sanssemibold"; font-size: 14px; height: 26px; margin: 0 auto; padding: 1px 0 4px; width: 94px; }
.col_m { margin-left: 0; margin-right: 1%; }
.app_review a { background: url(../images/btn_bg1.png) no-repeat left top; color: #fff; font-family: 'open_sanssemibold'; font-size: 14px; padding: 2px 10px 7px; display: inline-block; margin: 0 auto; display: block; width: 76px; }
.why_choose { background: url(../images/bg2.png) no-repeat center top; background-size: 100% 100%; text-align: center; padding: 30px 0; box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2); position: relative; }
.why_choose h2 { color: #413732; font-size: 24px; line-height: 30px; font-family: 'open_sanssemibold'; margin: 0 0 20px; }
.why_choose li { list-style: none; display: inline-block; width: 218px; margin: 0 2.5%; }
.why_choose li p { font-size: 14px; line-height: 18px; color: #413732; font-family: 'open_sansregular'; }
.footer { background: url(../images/footer_bg.jpg) repeat left top; min-height: 100px; padding: 35px 0; }
.footer h2 { color: #413732; font-size: 18px; line-height: 18px; font-family: 'open_sansbold'; margin: 0 0 15px; }
.footer p { font-size: 14px; line-height: 18px; color: #413732; font-family: 'open_sansregular'; margin: 0 0 10px; }
.f_col { width: 33.33%; float: left; }
.f_col ul li a { font-size: 14px;line-height: 18px;color: #413732; font-family: 'open_sansregular';}
.f_col span {font-size: 14px;line-height: 18px;color: #413732; font-family: 'open_sansregular'; display: inline-block; margin-top: 3px}
.f_col-2 { width: 50%; float: left; }
.footer .f_col-2 ul li { list-style: none; display: block; }
.footer .f_col-2 ul li a { font-size: 14px; line-height: 18px; color: #413732; font-family: 'open_sansregular'; }
.f_socil > a { background: none repeat scroll 0 0 #9c9b96; border-radius: 15px; color: #e9e5da; display: inline-block; padding: 6px 0; text-align: center; width: 24px; margin: 0 5px 0 0 }
.f_map { box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); float: left; margin-right: 20px; }
.f_socil > a:hover { background: #434343; }
.footer_bottom { text-align: left; padding-top: 20px; background: none repeat scroll 0 0 rgba(145, 142, 135, 0.5); left: 0; position: absolute; right: 0; z-index: 999; height:88px; padding-left: 25%}
.footer_bottom p { padding-top: 5px; }
.banner img { width: 100%; }
.con_left > img { border: 5px solid rgba(0, 0, 0, 0.2); margin: 0 0 15px; }
.con_left { float: left; padding: 25px 0; width: 60%; }
h2 { color: #413732; font-size: 24px; line-height: 30px; font-family: 'open_sanssemibold'; margin: 0 0 20px; }
p { font-size: 14px; line-height: 18px; color: #413732; font-family: 'open_sansregular'; margin: 0 0 15px; }
.con_right { float: right; padding: 0px; position: relative; width: 32%; }
.s_map img { border: 5px solid #c4c4c1; }
.contact_us li { display: block; list-style: outside none none; margin: 0 0 10px; padding-bottom: 5px; padding-top: 2px; }
.contact_us li.addr { background: url(../images/icon6.png) no-repeat left 6px; padding-left: 40px; }
.contact_us li.phone { background: url(../images/icon7.png) no-repeat left 0px; padding-left: 40px; }
.contact_us li.email { background: url(../images/icon8.png) no-repeat left 0px; padding-left: 40px; }
.contact_us { background: none repeat scroll 0 0 #f5f4f1; border-radius: 10px; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5); margin-top: -65px; padding: 15px 19px; position: relative; margin-bottom: 20px; }
.s_map { margin: 0 0 13px; }
.con_right .r_more { background: url(../images/btn_bg1.png) no-repeat left top; color: #fff; font-family: 'open_sanssemibold'; font-size: 14px; padding: 2px 10px 7px; display: inline-block; margin: 0 auto; display: block; width: 76px; }
.contact_us1 { background: url(../images/image213.png) no-repeat left top; margin: 0 0 15px; padding: 10px 20px;min-height: 160px; }
.contact_us2 { background: url(../images/image3.png) no-repeat left top; margin: 0 0 15px; padding: 10px 20px;min-height: 160px; }
.contact_us1 p, .contact_us2 p { margin-right: 90px; }
.contact_us1 h2, .contact_us2 h2 { margin-bottom: 5px; }
.con_right .contact_us1 .r_more, .con_right .contact_us2 .r_more { margin: 0 0 5px; }
.banner { border-bottom: 10px solid #e7e5e2; }
.app_review p {
    background: rgba(0, 0, 0, 0) url("../images/icon5.png") no-repeat scroll left top;
    color: #e6e6e6;
    font-family: "open_sansitalic";
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 20px;
    padding: 19px 40px 0 10px;
}


/*--------------------here is the blog css begin-----------------------*/

.inq-wrp .post_container {
    font-size: 15px;
    line-height: 150%;
}

.inq-wrp .post_container .postmeta {
    background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #D1D1D1;
    border-top: 1px solid #D1D1D1;
    float: left;
    margin-top: 10px;
    min-height: 35px;
    width: 528px;
}

.inq-wrp .post_container .post_title {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    text-decoration: none;
    width: 100%;
}

.inq-wrp .post_container .non-feature .post_title {
    float: none;
    margin: 0 0 0 5px;
    padding: 0;
    text-decoration: none;
        width: 180px !important;
}

.inq-wrp .post_container .non-feature {
    float: left;
    margin: auto 0;
    width: 595px;
}

.inq-wrp .post_container .postyear {
    color: #FFFFFF;
    font: bold 14px TAHOMA;
    height: 20px;
    text-align: center;
    width: 100%;
}

.inq-wrp .post_container .post_title a {
    text-decoration: none;
color: #000;
    font-size: 18px;
}

.inq-wrp .post_container .postmeta .category, .inq-wrp #contant_left1_inner .postmeta .tags {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.inq-wrp .post_container .category {
    background: url("https://terrellmillfamilydentistry.com/wp-content/themes/Terrellmill/css/images/catico.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 2.5px 5px;
    min-height: 25px;
    padding-left: 25px;
    width: 93%;
}

.inq-wrp .post_container .cleardiv {
    clear: both;
    height: 1px;
    width: 100%;
}
.inq-wrp .post_container .devider {
    height: 36px;
     margin: 10px 0 20px;
    padding-bottom: 12px;
    width: 100%;
     border-bottom: 4px solid #009DEB;
}

.inq-wrp .post_container .post_meta {
    color: #fff;
    font-family: "myriadproregularregular";
    font-size: 11px;
    line-height: 16px;
    float: left;
    margin: 3px 6px;
    padding: 0;
    text-decoration: none;
}

.inq-wrp .post_container .postdm {
    margin-top: 5px;
    text-align: center;
    width: 100%;
color: #fff;
    font-family: "myriadproregularregular";
    font-size: 11px;
    line-height: 16px;
}

.inq-wrp .post_container .postyear {
    color: #FFFFFF;
    font: bold 11px TAHOMA;
    height: 20px;
    text-align: center;
    width: 100%;
}

.inq-wrp .post_container .sidebar_divder {
    background: url("https://terrellmillfamilydentistry.com/wp-content/themes/Terrellmill/css/images/side_bar_btm_border.jpg") no-repeat scroll 0 6px transparent;
    height: 2px;
    padding: 10px 0;
}

.inq-wrp .post_container .postcont a {
    color: #413732;
    font-size: 15px;
    font-weight: bold;
}

.inq-wrp .post_container .nav-previous a {color: #0095CA;}

.inq-wrp .post_container .nav-next a {color: #0095CA;}

.inq-wrp .post_container .postdate {
    background: url("https://terrellmillfamilydentistry.com/wp-content/themes/Terrellmill/images/date.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    width: 72px;
   margin: 0;
}

.inq-wrp .post_container .pinfo {
    float: left;
    margin: auto 0;
    width: 450px;
}

.inq-wrp .post_container .postinfo {
    float: left;
    margin-bottom: 6px;
    padding: 0;
    width: 100%;
    height:60px;
}

.inq-wrp .post_container .pinfo {
    border-left: 5px solid #009DEB;
    float: left;
    margin: auto 0;
    width: 85%;
}

.inq-wrp .post_container p {
    color: #413732;
    float: left;
    font-size: 14px;
    line-height: 22px;
    margin-top: 30px;
}

.inq-wrp .post_container .postimg img {
    border: 5px solid #fff;
    margin-top: 12px;
}

.inq-wrp .post_container .fea_con {
    float: left;
    padding-right: 10px;
    padding-top: 12px;
    width: 435px;
}

.inner-content {
    margin-top: 30px;
}
.wpcf7-form-control-wrap input {/*margin: 15px 4px 0px !important;*/ margin: 5px 1px 0 !important;}


.inq-wrp input[type="text"], textarea, select {
    border: 1px solid #333;
    border-radius: 4px;
}


/*--------------------the blog css end here-----------------------*/
.alignleft {float: left;padding: 0 10px 15px 0;}


.con_left ul li {margin: 0 15px;padding: 3px;}
/*********/

h2 {font-weight: normal;}
.mainstaff .mainstaffimg {
    float: left;
    width: 26%;
    text-align: center;
}

.mainstaff .mainstaffbio {
    float: right;
    width: 74%;
}